<?php
/*
 * Auther:Brad zhang
 * Date:2009-3-2
 */
//===========================================
useCahe();
$flag=md5($dpid.$dcid.$config["temp"].$_COOKIE["langtw"].$_GET['id']);
if(!$tpl->is_cached("exhibition_detail.htm",$flag))
{	
	include_once($config['webroot']."/includes/tag_inc.php");
	//----------------------------------------------
	$sql="select * from ".EXHIBIT." where id='$_GET[id]'";
	$db->query($sql);
	$re=$db->fetchRow();
	$tpl->assign("de",$re);
	//----------------------------------------------
	$keyword = get_tags($_GET['id'],4);
	$cat = strip_tags($re['cat']);
	$stime=date("Y-m-d",$re['stime']);
	$ar1=array('[title]','[data]','[city]','[keyword]','[des]');
	$ar2=array($re['title'],$stime,$re['city'],$keyword,$cat);
	$config['title']=str_replace($ar1,$ar2,$config['title3']);
	$config['keyword']=str_replace($ar1,$ar2,$config['keyword3']);
	$config['description']=str_replace($ar1,$ar2,$config['description3']);
	//-----------------------------------------------
	$tpl->assign("current","exhibition");
	include_once("footer.php");
}
$out=tplfetch("exhibition_detail.htm",$flag);
?>